@media only screen and (max-width: 1023px) {
    .mobile_primary {
        width: 100%;
        height: 100vh;
        position: absolute;
        top: 50px;
        left: -100%;
        background-color: #fff;
        transition: .5s;
        z-index: 999;
        display: block;
        padding: 0;
        border-radius: 0;
        float: none;
        overflow-y: auto;
        margin-left: 0;
    }

    .mobile_primary.active {
        display: block !important;
        left: 0;
    }

    .mobile_primary ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .mobile_primary ul.menu-navigation {
        position: relative;
        height: calc(100vh - 50px);
        padding-bottom: 54px;
        overflow: scroll;
    }

    .mobile_primary li:first-child {
        border-top: none;
    }

    .mobile_primary ul li {
        display: block;
        position: relative;
        padding: 0;
        margin: 0;
        background: none;
        border-bottom: 1px solid #dbdbdb;
    }

    .mobile_primary ul li a {
        padding: 10px;
        color: #000;
        text-align: left;
        font-size: 14px;
        font-weight: 600;
        line-height: 15px;
    }

    .menu-button {
        position: relative;
        top: 0;
        right: 0;
        display: block;
        background-color: transparent;
        border: 0;
        cursor: pointer;
        transition: all .3s ease;
        font-size: 18px;
        line-height: 30px;
        color: #fff;
        padding: 0;
        z-index: 9999;
        margin-top: 0;
        scale: .75;
    }

    .menu-button .toggle-bar {
        width: 35px;
        height: 3px;
        background-color: #ffffff;
        display: block;
        margin: 6px auto;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .menu-button.toggle .toggle-bar:nth-child(1) {
        -webkit-transform: translateY(11px) rotate(45deg);
        -ms-transform: translateY(11px) rotate(45deg);
        -o-transform: translateY(11px) rotate(45deg);
        -moz-transform: translateY(11px) rotate(45deg);
        transform: translateY(11px) rotate(45deg);
    }

    .menu-button.toggle .toggle-bar:nth-child(2) {
        opacity: 0;
    }

    .menu-button.toggle .toggle-bar:nth-child(3) {
        -webkit-transform: translateY(-8px) rotate(-45deg);
        -ms-transform: translateY(-8px) rotate(-45deg);
        -o-transform: translateY(-8px) rotate(-45deg);
        -moz-transform: translateY(-8px) rotate(-45deg);
        transform: translateY(-8px) rotate(-45deg);
    }
}

@media (max-width: 768px) {
    .navbar-brand img {
        width: 140px;
    }

    .banner-content-box h1 {
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 2rem;
    }

    .sec--title h1 {
        font-size: 25px;
        font-weight: 500;
        margin-bottom: 15px;
        padding-bottom: 0px;
    }

    .author-content h2 {
        font-size: 20px;
    }

    .home-logo-box {
        padding: 10px;
        border-top-width: 0px;
        border-right-width: 0px;
        border-bottom-width: 0px;
        border-left-width: 0px;
        border-style: solid;
        border-color: #2A2A2A;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #000;
    }
    .logoBox-wrap:nth-child(4n) .home-logo-box {
    border-right-width: 0px;
    border: 1px solid #000;
}
.logoBox-wrap:nth-child(n+13):nth-child(-n+16) .home-logo-box {
    border-top-width: 0px;
    border: 1px solid #000;
}
.creative-wrap:nth-child(3n + 2) .creative-outline-card {
    border-left-width: 1px;
    border-right-width: 1px;
}
section.section {
    padding: 30px 0;
    position: relative;
}
.creative-contentbox h2 {
    font-size: 20px;
    margin-top: 0px;
}
.content_box h1 {
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 0px;
    padding-bottom: 10px;
}
.content_box p {
    margin-bottom: 15px;
}
.footer-menu h5 {
    font-size: 20px;
    font-weight: 500;
    text-align: start;
    margin-bottom: 10px;
}
.list.list-widget li{
        padding-left: 0px;
}
.team-card .col-md-4 img{
        padding: 20px;
    border: 0 !important;
}
.team-card .col-md-8 .team-card-content {
    padding: 20px;
}
.navik-header{
    position: sticky;
    top: 0;
}
    .book-card-content p {
        font-size: 14px;
        margin-bottom: 5px;
        font-weight: 400;
    }
    .books-img img {
    width: 80px;
    margin-bottom: 10px;
}
.timeline .content h3 {
    margin: 0 0 6px;
    font-size: 18px;
    font-family: "Inter", sans-serif;
}
.timeline .content p {
    margin: 0;
    line-height: 17px;
    font-size: 15px;
    font-family: "Inter", sans-serif;
}
.timeline ul li {
    list-style: none;
    position: relative;
    height: 180px;
}
.my-table table thead th {
    font-size: 14px;
    font-weight: 500;
    padding: 10px 5px;
}
.my-table table tr td {
    font-size: 14px;
    font-weight: 400;
    color: #000;
    font-family: "Inter", sans-serif;
    border-left: 1px solid #000;
    border-bottom: 0px solid #000;
    padding: 10px 5px;
}
.sub--title p {
    font-size: 15px;
    line-height: 20px;
}
}